<resources>
    <!-- Default screen margins, per the Android Design guidelines. -->
    <dimen name="ButtonText">16sp</dimen>
    <dimen name="headingTextview">18sp</dimen>
    <dimen name="headingText">18sp</dimen>
    <dimen name="ClassheadingText">18sp</dimen>
    <dimen name="editText">17sp</dimen>
    <dimen name="primaryText">16sp</dimen>
    <dimen name="NewSimpleText1">18sp</dimen>
    <dimen name="NewSimpleText">18sp</dimen>
    <dimen name="GridText">16sp</dimen>
    <dimen name="subHeadingText">14sp</dimen>
    <dimen name="textSimpleTextviewRed">18sp</dimen>
    <!-- Default screen margins, per the Android Design guidelines. -->
    <dimen name="nav_header_vertical_spacing">16dp</dimen>
    <dimen name="nav_header_height">160dp</dimen>
    <dimen name="fab_margin">16dp</dimen>
    <dimen name="activity_horizontal_margin">16dp</dimen>
    <dimen name="activity_vertical_margin">16dp</dimen>

</resources>
